PT ARITA - Bug #700

[Request Time Management] Leave
12/30/2021 10:34 AM - Mega Yunita

Status: Closed Start date: 12/30/2021
Priority: Normal Due date:

Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon dibantu untuk menangani masalah yang terjadi ketika mengajukan cuti. Bug tersebut adalah jumlah hari cuti yang diambil

kedouble, sehingga jumlah hari yang diambil tidak sesuai.

Menu : MyWorkPlace > Request > Time Management > Leave
Port : hitp:/remote.minovais.com:31131/

DB : MinovaES_Arita_Dev

User Login : azid

Terimakasih

History

#1 - 12/30/2021 10:36 AM - Mega Yunita
- File Screenshot_27.png added

#2 - 12/30/2021 06:24 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

ini udah solved karena field country pada GENWSnya kosong
makasih

#3 - 09/13/2022 10:04 AM - Mega Yunita
- Status changed from QA Test to Closed

Files
Screenshot_27.png 65.3 KB 12/30/2021 Mega Yunita
